<?php 
$controller = 'Ajax';
$action = $_POST['action'];
include $_SERVER["DOCUMENT_ROOT"].'/app/include/bootstrap.php';

switch($action){
    case 'ajax':
        $ajax = new Ajax();
        $json = $ajax->getResponse($_POST['request'],$_POST);
        echo json_encode($json);
        break;
}